Dizze plugin is net hifke mei de lêste 3 grutte releases fan WordPress . It kin net langer wurde ûnderhâlden of stipe en kin kompatibiliteitsproblemen hawwe as it wurdt brûkt mei resinte ferzjes fan WordPress.

Distroy IE

Beskriuwing

本插件将创建一个只在低于IE8版本的IE浏览器上显示“用户正在使用低版本IE”的警告图片,并且提供了10款更好的浏览器下载链接。大家一定觉得奇怪,作为中国互联网络垄断地位的大哥大腾讯旗下的腾讯TT浏览器为何没有在列表里呢?因为,因为腾讯TT用的是IE的Trident内核,如果不升级IE的话,一样不能用,一样慢得人心烦。希望讨厌IE浏览器的开发者喜欢。

Skermôfbyldings

  • 使用低于IE8版本的IE浏览器就会看到这样的图片,并且可以选择图片中提供的10款浏览器下载安装

Ynstallaasje

  1. 上传 distroy-ie 目录到 /wp-content/plugins/ 文件夹
  2. 在wordpress的 ‘插件’ 菜单中激活该插件

Resinsjes

D’r binne gjin resinsjes foar dizze plugin.

Meiwurkers & amp; Untwikkelders

“Distroy IE” is iepen boarne software. De folgjende minsken hawwe bydroegen oan dizze plugin.

Meiwurkers

Oersette “Distroy IE” yn jo taal.

Ynteressearre yn ûntwikkeling?

Blêdzje troch de koade , besjoch de SVN-repository , of abonnearje op it ûntwikkelingslogboek troch RSS .

Feroaringslog

1.2

  • 去掉了不必要的脚本

1.1

  • 修复了一个小bug

1.0

  • 插件诞生,改自QQWorld Framework for WP的一个内置插件